RIO_GET_DRVDATA(9)

NAME
rio_get_drvdata - Get RIO driver specific data

SYNOPSIS

void * rio_get_drvdata (struct rio_dev * rdev);

ARGUMENTS

rdev
    RIO device

DESCRIPTION

Get RIO driver specific data. Returns a pointer to the driver specific data.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.